2019-04-20 19:18:18|radd   |c014650e853c9f8209df48165c8057ff|dir:/repos/openSUSE%3A/Factory/images|
2019-04-20 19:18:18|radd   |f796d7d2bc4daf38063ff386ebbc072d|dir:/repos/openSUSE%3A/Factory/standard|
2019-04-20 19:18:19|command|root@lamb52|'zypper' '--non-interactive' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/tmpa8iuo8qw' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--auto-agree-with-licenses' '--no-recommends' 'aaa_base' 'cracklib-dict-small' 'filesystem' 'openSUSE-release' 'openSUSE-release-ftp' 'shadow' 'zypper'|
# 2019-04-20 19:18:19 boost-license1_69_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/boost-license1_69_0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:19|install|boost-license1_69_0|1.69.0-1.2|noarch||f796d7d2bc4daf38063ff386ebbc072d|97eaed6ecce68e526d76790abb9ef924e569bb07111b18ea35a2d128dfd5c2f5|
# 2019-04-20 19:18:19 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/cracklib-dict-small.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:19|install|cracklib-dict-small|2.9.6-2.9|x86_64|root@lamb52|f796d7d2bc4daf38063ff386ebbc072d|770486899bf4694a4cc765d4a79894c74de7c6d3fe23c2a8e1348152abffa55a|
# 2019-04-20 19:18:20 file-magic.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/file-magic.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:20|install|file-magic|5.36-1.1|noarch||f796d7d2bc4daf38063ff386ebbc072d|c00640f74a130cbf1f2fa0efe50be1474b33eb75d8f8d843914edbe5190c7c27|
# 2019-04-20 19:18:20 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libtirpc-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:20|install|libtirpc-netconfig|1.0.3-3.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|011138e2b672dccf525e6e64a0afca3afcdb774482197db4fb4cc0c95b6f851c|
# 2019-04-20 19:18:20 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/openSUSE-release-ftp.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:20|install|openSUSE-release-ftp|20190420-110.1|x86_64|root@lamb52|f796d7d2bc4daf38063ff386ebbc072d|48d24d86a9a5fc4ff7d95f131ea300237b8d2b722e1042a341e070c1f87c5192|
# 2019-04-20 19:18:20 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:20|install|system-user-root|20170617-1.16|noarch||f796d7d2bc4daf38063ff386ebbc072d|6e4431fccbbee1f485408d14008d425c31bfc0422184329a4f75c2316af88aee|
# 2019-04-20 19:18:21 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:21|install|filesystem|15.5-26.2|x86_64|root@lamb52|f796d7d2bc4daf38063ff386ebbc072d|be4debd55b2a5a49706b1c40e26a049e46b9872455b0f8cecd74461835a546f4|
# 2019-04-20 19:18:21 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/glibc.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:21|install|glibc|2.29-5.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|8cb7717862c416577b98ccccd514f97dc9642c2a1ccc1b2de8a1dc52b7382c85|
# 2019-04-20 19:18:22 update-alternatives.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/update-alternatives.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:22|install|update-alternatives|1.19.0.5-4.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|d76f490482bacbc54dd1861770f5b35d292bca18235e0ed84e470d77f6895261|
# 2019-04-20 19:18:22 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libzstd1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:22|install|libzstd1|1.3.8-1.2|x86_64||f796d7d2bc4daf38063ff386ebbc072d|b7b36bb8f3304ed7ee51d80aa8886e4cf7787b94f38f0da25e711c8d7d98af09|
# 2019-04-20 19:18:22 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libz1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:22|install|libz1|1.2.11-6.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|ebefdfaec5983b4273e9650940d22cda5294d438e9b8249f6c660672a8871ee5|
# 2019-04-20 19:18:22 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libverto1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:22|install|libverto1|0.2.6-7.10|x86_64||f796d7d2bc4daf38063ff386ebbc072d|6970da8f1362d6485ddd6d78c5907a4b2296991bc1fe41c82de9d7f37b83316c|
# 2019-04-20 19:18:22 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libuuid1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:22|install|libuuid1|2.33.1-2.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|e628b2c045912669e8715a6689357e72b5857aa106d904e069d3aaece4be24d2|
# 2019-04-20 19:18:23 libunistring2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libunistring2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:23|install|libunistring2|0.9.10-2.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|901d6d59f3f9968ada79cb22e178385414ab6281754b831e84630a87e360cdd6|
# 2019-04-20 19:18:23 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libudev1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:23|install|libudev1|241-2.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|3581580a59c23af49c3a68f47f1c226679b1315aa8bae4d84bc0a628ed7bc1b4|
# 2019-04-20 19:18:23 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libsqlite3-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:23|install|libsqlite3-0|3.27.2-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|a951689d4561866e1e86cfd44a5e3c6071ae84d9ca81f2c8596445ebbac8b371|
# 2019-04-20 19:18:24 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libsmartcols1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:24|install|libsmartcols1|2.33.1-2.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|7ff55fd2470f07d916d9d7b2bc5808e9c571e2126c732970b102427eecd060c0|
# 2019-04-20 19:18:24 libsepol1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libsepol1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:24|install|libsepol1|2.9-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|762b2285464e6a34bc0971cd5bf7300ae940d9a6d35560254f90c40c0b46d3c1|
# 2019-04-20 19:18:24 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libsasl2-3.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:24|install|libsasl2-3|2.1.27-1.2|x86_64||f796d7d2bc4daf38063ff386ebbc072d|8326beb4f31fdd2c0bff86fd2cefb53c286aadc7df8c0a667bef7d4ee8899a6f|
# 2019-04-20 19:18:24 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libpopt0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:24|install|libpopt0|1.16-31.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|178c3593a8e7175f15fbbd50c75ad31ab432a1df7c583ad217baec39fb7a62d8|
# 2019-04-20 19:18:24 libpcre1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libpcre1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:24|install|libpcre1|8.42-2.5|x86_64||f796d7d2bc4daf38063ff386ebbc072d|1baeef7a2cc9129c62e8c8fae7a1f8fca582326437c7f3b4925d5406112ad269|
# 2019-04-20 19:18:25 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libnpth0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:25|install|libnpth0|1.6-1.2|x86_64||f796d7d2bc4daf38063ff386ebbc072d|1cca9082ee836b1e3c943f7a733b708b22ab24266102070ee687509c5e7f7ee2|
# 2019-04-20 19:18:25 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libnghttp2-14.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:25|install|libnghttp2-14|1.36.0-1.3|x86_64||f796d7d2bc4daf38063ff386ebbc072d|8ee7cc902b0f1de752d73685a6eadc474b3559ec7f595c086d7b2ea086cd35e8|
# 2019-04-20 19:18:25 libnettle6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libnettle6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:25|install|libnettle6|3.4.1-1.2|x86_64||f796d7d2bc4daf38063ff386ebbc072d|deecfba9c749e597bcff048dab7d186d3181b932e947a4195760256e06cc6a92|
# 2019-04-20 19:18:25 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/liblzma5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:25|install|liblzma5|5.2.4-1.5|x86_64||f796d7d2bc4daf38063ff386ebbc072d|55bcccbbb1c167c147ea66b5b26b44c0fdd51840cfa1b7d4bd657b291ba28e06|
# 2019-04-20 19:18:25 liblz4-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/liblz4-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:25|install|liblz4-1|1.8.3-1.2|x86_64||f796d7d2bc4daf38063ff386ebbc072d|f6add3458d085074e5e1ca7e2c3283f328951acd3490a77dc022b5fd9340d4d2|
# 2019-04-20 19:18:25 liblua5_3-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/liblua5_3-5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:25|install|liblua5_3-5|5.3.5-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|23422733111c207b9c79f17885980d6a1c8af73dd721b8c6a77c087d33ec2da8|
# 2019-04-20 19:18:26 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libkeyutils1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:26|install|libkeyutils1|1.5.11-2.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|4592185db0af1437c1ec4c38d9e47e19268b29f53501c5034eed123289ee87a9|
# 2019-04-20 19:18:26 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libgpg-error0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:26|install|libgpg-error0|1.36-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|78292bea79e98f7311166c3871e4960a0837334f9efbfa6959c7c2dda92ba037|
# 2019-04-20 19:18:26 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libgmp10.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:26|install|libgmp10|6.1.2-3.9|x86_64||f796d7d2bc4daf38063ff386ebbc072d|82949b0c69de644ef63a3b051163a9d5a738c7a3796e5fe7b048571c6b388f48|
# 2019-04-20 19:18:26 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libgcc_s1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:26|install|libgcc_s1|8.3.1+r269200-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|dd61b1a0392b77f9170be6af55d758733cd46b93e52a92cbfcf2a259af3d369a|
# 2019-04-20 19:18:27 libffi7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libffi7.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:27|install|libffi7|3.2.1.git259-6.3|x86_64||f796d7d2bc4daf38063ff386ebbc072d|60d9378f41aa4814eba5c4cafb93285b2e22ceb70a88fe1ae3b01ecdd5cb2f01|
# 2019-04-20 19:18:27 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libcrypt1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:27|install|libcrypt1|4.4.3-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|621a262214115658dd63332906fc631d28bc626c933657e11f573e559632ad17|
# 2019-04-20 19:18:27 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libcom_err2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:27|install|libcom_err2|1.45.0-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|3f144fb22989c56da4c1ee0f22faea097d4177ef06108fe3584e9b50dac90c60|
# 2019-04-20 19:18:27 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libcap2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:27|install|libcap2|2.25-4.9|x86_64||f796d7d2bc4daf38063ff386ebbc072d|4f22118cc285254f5aacefcc2eb1fbf2c07bcfead259f7de69595c7afbbd2d75|
# 2019-04-20 19:18:27 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libcap-ng0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:27|install|libcap-ng0|0.7.9-1.9|x86_64||f796d7d2bc4daf38063ff386ebbc072d|1d7d91e8d89cbb5fb9557db9d6fb8f6c57b02bba786b089d2620e66d17901d5a|
# 2019-04-20 19:18:27 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:27|install|libbz2-1|1.0.6-43.5|x86_64||f796d7d2bc4daf38063ff386ebbc072d|79920b2cea26cad9871350ebf51d3fe617d35e4bbde3eed5836ee8f450c1d514|
# 2019-04-20 19:18:28 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libaudit1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:28|install|libaudit1|2.8.4-1.13|x86_64||f796d7d2bc4daf38063ff386ebbc072d|0a48b6fea5ced91129e9ed3bed963ff8839202ba7e678dabf589ace2872e8cd7|
# 2019-04-20 19:18:28 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libattr1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:28|install|libattr1|2.4.48-2.5|x86_64||f796d7d2bc4daf38063ff386ebbc072d|2d932e41b826cb43eaf441d24c7eecfd077f966bb2a219cbb89c0a7962ff4e74|
# 2019-04-20 19:18:28 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:28|install|libacl1|2.2.53-3.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|10599eb8bf74177193730a886c6e02e2768b846c2a12fcea11d1889abee06c2d|
# 2019-04-20 19:18:28 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/fillup.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:28|install|fillup|1.42-274.3|x86_64||f796d7d2bc4daf38063ff386ebbc072d|44a301e39498871120810973b37240a64f0bfd798d4e2799147d5cedf4248223|
# 2019-04-20 19:18:28 libopenssl1_1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libopenssl1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:28|install|libopenssl1_1|1.1.0h-4.6|x86_64||f796d7d2bc4daf38063ff386ebbc072d|9f3ff9a0c8c4a1a3df2d041698dd1eb21c8546f13b9c2fb773c7eff7e35deb6f|
# 2019-04-20 19:18:29 libmagic1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libmagic1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:29|install|libmagic1|5.36-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|dd55c0b6b76566f5a5bfe6fa016e34e5258001dbea28dc3e76e4eee7a2da566d|
# 2019-04-20 19:18:29 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libblkid1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:29|install|libblkid1|2.33.1-2.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|2337903747206cd3ced2769d495d349b1e8f79cae4b446b4b2ee6622736a53be|
# 2019-04-20 19:18:30 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libidn2-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:30|install|libidn2-0|2.1.1-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|44cdb5b072e84b8ae778e3ed3a424822c4495f6a4b26826dbe3050251d44d036|
# 2019-04-20 19:18:30 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libusb-1_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:30|install|libusb-1_0-0|1.0.22-1.4|x86_64||f796d7d2bc4daf38063ff386ebbc072d|22f68eca96b97f48d599246006b5535f6bf40aa60d41c09c616cf08ffebf320d|
# 2019-04-20 19:18:30 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:30|install|libselinux1|2.9-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|f8da5abbff5efcc93c4873c96142bf3795d9b191f06b49a8f898dbe39f32e0f6|
# 2019-04-20 19:18:31 libxml2-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libxml2-2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:31|install|libxml2-2|2.9.9-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|d5c1c1f9042c9a9f983df468fbbb950c9233123d884fcebda2bc14132de06db8|
# 2019-04-20 19:18:31 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libksba8.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:31|install|libksba8|1.3.5-2.4|x86_64||f796d7d2bc4daf38063ff386ebbc072d|67821dbcd643b6d55d51afbe42303209e6c7b8fd200326e90a6aae554683258a|
# 2019-04-20 19:18:31 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libgcrypt20.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:31|install|libgcrypt20|1.8.4-2.3|x86_64||f796d7d2bc4daf38063ff386ebbc072d|866e16751dd3e7376502f6a7c0cf1b3bf8b7485061ba67d091984c6728946db5|
# 2019-04-20 19:18:31 libassuan0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libassuan0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:31|install|libassuan0|2.5.3-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|8aef97b9ea068c3801c9a941fe718d153096415a147ff6a11e0e74ea0cdf0a92|
# 2019-04-20 19:18:32 libhogweed4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libhogweed4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:32|install|libhogweed4|3.4.1-1.2|x86_64||f796d7d2bc4daf38063ff386ebbc072d|7e81d4e2f7ae2568f5c2b41e8418fbb353659d99fa7e95774d3e6627f386f27a|
# 2019-04-20 19:18:32 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libstdc++6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:32|install|libstdc++6|8.3.1+r269200-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|c554326ff3d28340dceefce00adc54f7fd003195a155222e3adb1fc4555960eb|
# 2019-04-20 19:18:32 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libp11-kit0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:32|install|libp11-kit0|0.23.12-1.3|x86_64||f796d7d2bc4daf38063ff386ebbc072d|93454ab4a8a958ed108321b3c304f88a7d97b01f61a7926059e9f9732593aa68|
# 2019-04-20 19:18:33 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:33|install|perl-base|5.28.1-2.2|x86_64||f796d7d2bc4daf38063ff386ebbc072d|8b1f14677a7160909b297f162df12797f61813e1180ffd61502384824bfc7a72|
# 2019-04-20 19:18:33 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libzio1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:33|install|libzio1|1.06-3.15|x86_64||f796d7d2bc4daf38063ff386ebbc072d|3553baf30623fd80bdb9d89515721d3dc1d200d5d19376f297bde00d3b3cd7bd|
# 2019-04-20 19:18:33 libdw1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libdw1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:33|install|libdw1|0.176-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|c9c8a47069466736da575119441e4b6a58387306a19885e88f4649e286060d6c|
# 2019-04-20 19:18:33 libldap-2_4-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libldap-2_4-2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:33|install|libldap-2_4-2|2.4.47-45.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|20b7a1cec17c4198fb04e4d4249abd57b280ba5c6eac8033e602d081dca47826|
# 2019-04-20 19:18:34 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libfdisk1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:34|install|libfdisk1|2.33.1-2.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|5a2057bf5be9f5e951bf2ff9c6397a42a51081d7b65512f908c3d2d27ad2387d|
# 2019-04-20 19:18:34 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libpsl5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:34|install|libpsl5|0.20.2-1.5|x86_64||f796d7d2bc4daf38063ff386ebbc072d|79a262d1587722c4718375e298d6143bd1b5678132c310657f2d384f7caee0ca|
# 2019-04-20 19:18:34 libsemanage1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libsemanage1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:34|install|libsemanage1|2.9-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|a6edca2ee323f9fcea8d82ab5c72401fd9d16a61e8bc2679fd75aff6a8212f6c|
# 2019-04-20 19:18:34 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libmount1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:34|install|libmount1|2.33.1-2.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|a2e27f9fcbb8437a1300d4454f748fd420dc6647754e237c034b5929e1171386|
# 2019-04-20 19:18:35 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/krb5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:35|install|krb5|1.17-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|1ae3d346ee7702d9c95cf9be93200650b3937c549508af44dea1926bb192c64e|
# 2019-04-20 19:18:35 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libaugeas0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:35|install|libaugeas0|1.11.0-3.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|a5972b5af20b57dc4af32cf17d4dfb16c7681d0ccb47fab87a7fb40b818b1f1e|
# 2019-04-20 19:18:35 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libsystemd0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:35|install|libsystemd0|241-2.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|b30029b00ecb3e887f23f0da6bab3e859eca77c8874e47c16b5a797e98be0b70|
# 2019-04-20 19:18:36 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:36|install|libncurses6|6.1-14.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|63d9a0eef032ba18e64a15a0f3da46990bcff948384873c57ccb874f0c4925f8|
# 2019-04-20 19:18:36 libmodman1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libmodman1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:36|install|libmodman1|2.0.1-18.3|x86_64||f796d7d2bc4daf38063ff386ebbc072d|0fc7b89d9d8ca2187b41d5e8ebfb2a37b4ebf616066ff6f7ffbb7ec25d04d0c9|
# 2019-04-20 19:18:36 libdb-4_8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libdb-4_8.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:36|install|libdb-4_8|4.8.30-37.5|x86_64||f796d7d2bc4daf38063ff386ebbc072d|175eeb36f2156f9d003b607b9870378be67041e122ef58d739bbfe0a903dc6bb|
# 2019-04-20 19:18:37 libboost_thread1_69_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libboost_thread1_69_0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:37|install|libboost_thread1_69_0|1.69.0-1.2|x86_64||f796d7d2bc4daf38063ff386ebbc072d|d078dd8d3a4327a01f643b038e1a81789092287e1be1e01c79b39f1deb825f58|
# 2019-04-20 19:18:37 libebl-plugins.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libebl-plugins.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:37|install|libebl-plugins|0.176-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|7ac48cc4efc09e522f36fbd85e4b32ccd13efd0dfa571e5721bc9182fb504ec8|
# 2019-04-20 19:18:37 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libtirpc3.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:37|install|libtirpc3|1.0.3-3.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|7833346bc140d0dc4e834d7ce666f2a91fab320fea48e2737951e39a1c562c96|
# 2019-04-20 19:18:37 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libssh4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:37|install|libssh4|0.8.7-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|4a7df02f268537111a76a8f4a6e753688b9174a35a26b94bff3b44ad436d58d6|
# 2019-04-20 19:18:37 libprocps7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libprocps7.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:37|install|libprocps7|3.3.15-1.3|x86_64||f796d7d2bc4daf38063ff386ebbc072d|6adfe41fcd09f69a23330995a7bb4c39a6cf8f88b1754a45b02d7af72b80bb37|
# 2019-04-20 19:18:37 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:37|install|terminfo-base|6.1-14.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|4f1f9e27047b9944ebf6ffd838e24cc934e1857d43cc7f0863298d669b17def3|
# 2019-04-20 19:18:38 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libproxy1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:38|install|libproxy1|0.4.15-5.2|x86_64||f796d7d2bc4daf38063ff386ebbc072d|80736fe48d3b6cb06ba7ef105d09ac27eaab90b9ec7c718cca023ab80e1beae2|
# 2019-04-20 19:18:38 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libelf1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:38|install|libelf1|0.176-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|9f338d5d0d0adb1bf4f54bcb1cf14a6f9ca013436452d80333e71c01e63e2320|
# 2019-04-20 19:18:38 libnsl2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libnsl2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:38|install|libnsl2|1.2.0-2.9|x86_64||f796d7d2bc4daf38063ff386ebbc072d|ea586f0f3d192f9948910b2e5d42b115e753ffb48b5078845c848c51736a3b64|
# 2019-04-20 19:18:38 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libcurl4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:38|install|libcurl4|7.64.1-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|468631d0373a154b1de5a55356c59e60302a5044d89e806b6669bdae383e9cf7|
# 2019-04-20 19:18:38 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/ncurses-utils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:38|install|ncurses-utils|6.1-14.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|7f15930e0acd21c410601f82de870745cf4aaa422bda9639323014bdcf95bde4|
# 2019-04-20 19:18:39 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/procps.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:39|install|procps|3.3.15-1.3|x86_64||f796d7d2bc4daf38063ff386ebbc072d|3ee294e9a7ea311f431b66094ef60575f4af4ffdd309bda1d2b37cff19ce31b6|
# 2019-04-20 19:18:39 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libreadline8.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:39|install|libreadline8|8.0-1.2|x86_64||f796d7d2bc4daf38063ff386ebbc072d|0b56abc353a3dc2175e1b2ac5081d6b5b9ab4621076c67a028c533443e26708d|
# 2019-04-20 19:18:39 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/bash.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:39|install|bash|5.0-6.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|bb390a6e72a9f4ba52a98c6f70ebea35d26ff46d0cfe1d55b7fba043e8f0a75c|
# 2019-04-20 19:18:40 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libcrack2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:40|install|libcrack2|2.9.6-2.9|x86_64||f796d7d2bc4daf38063ff386ebbc072d|61f4465105948b866c8ab0b1cb693db08ebbb2a923a9e7dfedb9dadcd0e00890|
# 2019-04-20 19:18:40 info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/info.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/info-stnd.info.gz
# 
2019-04-20 19:18:40|install|info|6.5-6.6|x86_64||f796d7d2bc4daf38063ff386ebbc072d|f019216fe86a0708b2203cd2a7962a5ea690fe953e628d026afb4e0871314157|
# 2019-04-20 19:18:40 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/cracklib.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:40|install|cracklib|2.9.6-2.9|x86_64||f796d7d2bc4daf38063ff386ebbc072d|b2d332b8687f53cca4bb2a798f9859c56f75bc071a50e5bc471cac376c34ddd1|
# 2019-04-20 19:18:40 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/sed.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/sed.info.gz
# 
2019-04-20 19:18:40|install|sed|4.7-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|0854a952c9689e85734b334d8cf6537c47d43fa6eb48fdbd0219a4819dfbea32|
# 2019-04-20 19:18:41 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/pinentry.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for ./usr/share/info/pinentry.info.gz
# 
2019-04-20 19:18:41|install|pinentry|1.1.0-2.4|x86_64||f796d7d2bc4daf38063ff386ebbc072d|c08008c511330b3b01eb9e499b895b282751f458d73f70699a636a9c0ebc7350|
# 2019-04-20 19:18:41 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libtasn1-6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:41|install|libtasn1-6|4.13-2.3|x86_64||f796d7d2bc4daf38063ff386ebbc072d|1bb74fc2194a350da202353eec9e87f1d64e0f486227ee7317667c23ac459a80|
# 2019-04-20 19:18:41 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/grep.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/grep.info.gz
# 
2019-04-20 19:18:41|install|grep|3.3-2.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|a7c44a97d5056ff7086c8e303a633b5b375537d48289f18d1cd4993582ada1c6|
# 2019-04-20 19:18:42 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/gawk.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# update-alternatives: using /usr/bin/gawk to provide /bin/awk (awk) in auto mode
# update-alternatives: warning: skip creation of /usr/share/man/man1/awk.1.gz because associated file /usr/share/man/man1/gawk.1.gz (of link group awk) doesn't exist
# install-info: No such file or directory for /usr/share/info/gawk.info.gz
# install-info: No such file or directory for /usr/share/info/gawkinet.info.gz
# 
2019-04-20 19:18:42|install|gawk|4.2.1-1.12|x86_64||f796d7d2bc4daf38063ff386ebbc072d|08187ccf45590e84def2e190882bca52a0b78e16d5e92a338590e25bbbe80f80|
# 2019-04-20 19:18:42 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/findutils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/find.info.gz
# 
2019-04-20 19:18:42|install|findutils|4.6.0-4.5|x86_64||f796d7d2bc4daf38063ff386ebbc072d|af690f4c846fe0ece4805fa64950d607bf06587a7ec7c1151082d8f13f8c770d|
# 2019-04-20 19:18:42 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/diffutils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/diffutils.info.gz
# 
2019-04-20 19:18:42|install|diffutils|3.7-1.2|x86_64||f796d7d2bc4daf38063ff386ebbc072d|8a9cb6786c147b879fd1242b6e4f9e4b3de3566cba5075dfa7a3d8607a49cef2|
# 2019-04-20 19:18:42 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/cpio.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/cpio.info.gz
# 
2019-04-20 19:18:42|install|cpio|2.12-6.5|x86_64||f796d7d2bc4daf38063ff386ebbc072d|f66e792da1342b89b7cb15a8ac97be16e6838bc45f012f9cb48d507f1b8541cd|
# 2019-04-20 19:18:43 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/coreutils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/coreutils.info.gz
# 
2019-04-20 19:18:43|install|coreutils|8.31-1.2|x86_64||f796d7d2bc4daf38063ff386ebbc072d|d426c825c5f1d144fc92d0ed98e0a43ff083228a24a2290c5a14266c0d7b7313|
# 2019-04-20 19:18:43 libtasn1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libtasn1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/libtasn1.info.gz
# 
2019-04-20 19:18:43|install|libtasn1|4.13-2.3|x86_64||f796d7d2bc4daf38063ff386ebbc072d|329038d2b7fee828dcd0a604a6fee019641bdfa9fd201b6db0a8db79e6e1fafd|
# 2019-04-20 19:18:43 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/rpm-config-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:43|install|rpm-config-SUSE|0.g11-1.1|noarch||f796d7d2bc4daf38063ff386ebbc072d|1d82b171823659af1801dce8fca98ee906a8d98810e3c88be86518b611963283|
# 2019-04-20 19:18:44 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/permissions.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/security ...
# 
2019-04-20 19:18:44|install|permissions|20190212-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|a2f51ab64ddc85f0d8982abfc720ba9aea5715bd5406cb26569aa4fc2281e237|
# 2019-04-20 19:18:44 issue-generator.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/issue-generator.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/issue-generator ...
# 
2019-04-20 19:18:44|install|issue-generator|1.7-1.1|noarch||f796d7d2bc4daf38063ff386ebbc072d|78f129e4cfa39476a5d5dde02dc5508c1962cee3c8e54b9c26256ac7dc0bc0cb|
# 2019-04-20 19:18:44 libgnutls30.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libgnutls30.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:44|install|libgnutls30|3.6.7-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|f575a95a5bef788ce2f8058e85754414ad0149e78d76bbfc2eff1dac9cb60e9f|
# 2019-04-20 19:18:46 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/rpm.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/services ...
# 
2019-04-20 19:18:46|install|rpm|4.14.2.1-4.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|92ac0e06f4a668876bf7293c9b0d3a37d9a85c0cbf514027d9c5d7d9beeac0ef|
# 2019-04-20 19:18:47 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/pam.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:47|install|pam|1.3.1-2.5|x86_64||f796d7d2bc4daf38063ff386ebbc072d|f547e469c1573237dde1c03e3970ac7230d826e16ab6e00161f7feff2d7bee47|
# 2019-04-20 19:18:49 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/openSUSE-release.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:49|install|openSUSE-release|20190420-110.1|x86_64|root@lamb52|f796d7d2bc4daf38063ff386ebbc072d|858db6131973764ea9ffe41a45c4bd5b2ae23af9ee177c4e749897ab42dcc288|
# 2019-04-20 19:18:50 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/gpg2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/gnupg.info.gz
# 
2019-04-20 19:18:50|install|gpg2|2.2.15-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|355c77b42b79edf38ffd644d5529b090d324a83e6f772056a6f004cb6cf9cf30|
# 2019-04-20 19:18:51 libsolv-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libsolv-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:51|install|libsolv-tools|0.7.4-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|70babf507cffdea35bc477ce6026233c2d5376c4aef74aa27260afa968c1dc78|
# 2019-04-20 19:18:51 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:51|install|shadow|4.6-3.5|x86_64|root@lamb52|f796d7d2bc4daf38063ff386ebbc072d|7c6c53fece22e3aab2d06ebdd4d5dd3b70924b2a7d052b1944369ab972175a0e|
# 2019-04-20 19:18:52 libgpgme11.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libgpgme11.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:52|install|libgpgme11|1.13.0-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|3a7be55db01aa260baffcf086d100bc20e859c42cb20f65548975e95217c0586|
# 2019-04-20 19:18:52 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/sysuser-shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:52|install|sysuser-shadow|2.0-2.12|noarch||f796d7d2bc4daf38063ff386ebbc072d|28bc022540d8e9523e8b389c29fb53e6d99755f3f29e27f5494a907cb1780da0|
# 2019-04-20 19:18:53 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libzypp.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:53|install|libzypp|17.11.4-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|78dc99e77648bd96fbcf5e75bc8d3e11c0f9764b79702134c334a96ccec94983|
# 2019-04-20 19:18:54 system-group-hardware.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/system-group-hardware.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# groupadd -r kmem
# groupadd -r lock
# groupadd -r -g 5 tty
# groupadd -r utmp
# groupadd -r audio
# groupadd -r cdrom
# groupadd -r dialout
# groupadd -r disk
# groupadd -r input
# groupadd -r kvm
# groupadd -r lp
# groupadd -r render
# groupadd -r tape
# groupadd -r video
# 
2019-04-20 19:18:54|install|system-group-hardware|20170617-7.1|noarch||f796d7d2bc4daf38063ff386ebbc072d|2f24f689b4df70b20f1cf22f320ec123a23399bb4eb716449888ef429c0caeb8|
# 2019-04-20 19:18:55 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/zypper.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:55|install|zypper|1.14.27-1.1|x86_64|root@lamb52|f796d7d2bc4daf38063ff386ebbc072d|205b56233fbf7c602d31c1f02c705e81e6bc09583c94ddec9fb036dbdc6d0bfb|
# 2019-04-20 19:18:55 libutempter0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libutempter0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:18:55|install|libutempter0|1.1.6-10.9|x86_64||f796d7d2bc4daf38063ff386ebbc072d|4e28b74e507dc8ca1dec27326c3403313a032748902994c8aa0f8f85f4d633cc|
# 2019-04-20 19:18:56 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/util-linux.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# setting /usr/bin/wall to root:tty 2755. (wrong permissions 0755)
# setting /usr/bin/write to root:tty 2755. (wrong permissions 0755)
# 
2019-04-20 19:18:56|install|util-linux|2.33.1-2.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|dcfe8bfa915504c9a6487a11f41d189fe31995a489b96c08110a6d736659a263|
# 2019-04-20 19:18:56 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/aaa_base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/language ...
# Updating /etc/sysconfig/proxy ...
# Updating /etc/sysconfig/windowmanager ...
# 
2019-04-20 19:18:56|install|aaa_base|84.87+git20190404.8684de3-1.1|x86_64|root@lamb52|f796d7d2bc4daf38063ff386ebbc072d|0f60992c4f0ca39c8e10714cd74e2a24cf67068fa2f44fa0f7dc430e7cd74638|
2019-04-20 19:19:00|command|root@lamb52|'zypper' '--non-interactive' '--pkg-cache-dir' '/var/cache/kiwi/packages' '--reposd-dir' '/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/var/cache/kiwi/zypper/solv' '--cache-dir' '/var/cache/kiwi/zypper' '--raw-cache-dir' '/var/cache/kiwi/zypper/raw' '--config' '/tmpa8iuo8qw' 'install' '--auto-agree-with-licenses' '--no-recommends' 'ca-certificates' 'ca-certificates-mozilla' 'coreutils' 'glibc-locale-base' 'krb5' 'live-add-yast-repos' 'netcfg' 'openSUSE-build-key' 'systemd' 'wicked'|
# 2019-04-20 19:19:00 blog.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/blog.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:00|install|blog|2.19-1.3|x86_64||f796d7d2bc4daf38063ff386ebbc072d|2a6969df0fceac8e7bf609fc6f1e9ec669e0e24001ece21ad94bf8b259557e63|
# 2019-04-20 19:19:02 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/glibc-locale-base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:02|install|glibc-locale-base|2.29-5.1|x86_64|root@lamb52|f796d7d2bc4daf38063ff386ebbc072d|e84b096627b2aa9b9df9b094bf19767e8d9ff248ae00111b3fd29471b79f43e4|
# 2019-04-20 19:19:02 kbd-legacy.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/kbd-legacy.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:02|install|kbd-legacy|2.0.4-9.2|noarch||f796d7d2bc4daf38063ff386ebbc072d|ad17ccb8c58bd7e2c32e837aa199f34e762089a655c7203c395da7375be3aeb3|
# 2019-04-20 19:19:02 kmod.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/kmod.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:02|install|kmod|25-7.5|x86_64||f796d7d2bc4daf38063ff386ebbc072d|a8d34fbecf540e8d7a723535807eb5f97c78b930ae5aa64c11b3147a281d1cff|
# 2019-04-20 19:19:03 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libapparmor1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:03|install|libapparmor1|2.13.2-7.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|ae3b5c42ac0063cdf9bfa04d2ad0e696e0400f0563af63f8846fec801dda51d6|
# 2019-04-20 19:19:03 libargon2-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libargon2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:03|install|libargon2-1|0.0+git20171227.670229c-2.3|x86_64||f796d7d2bc4daf38063ff386ebbc072d|ab054484320bc5f7d2852c0475bed52ce3708c2717b371ef3075dc8349a3fc08|
# 2019-04-20 19:19:03 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libdbus-1-3.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:03|install|libdbus-1-3|1.12.12-2.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|b6cb1b2483e801d5384972f88352803a5078a17bfd30cb1f67ae79dca82f8f77|
# 2019-04-20 19:19:03 libdevmapper1_03.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libdevmapper1_03.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:03|install|libdevmapper1_03|1.02.149-5.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|f2d24c4955a614da56e86b39c2373515c8b73c3f11c6691df0b20a029b3a23df|
# 2019-04-20 19:19:03 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libexpat1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:03|install|libexpat1|2.2.6-3.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|fdc1c4a76ba20ac514533267b8dbaea1ac2407f9c18ce39f896b11575500e9ee|
# 2019-04-20 19:19:03 libjson-c4.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libjson-c4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:03|install|libjson-c4|0.13.1-1.3|x86_64||f796d7d2bc4daf38063ff386ebbc072d|26e5b056f47c2584770ec241322834f75dbdafa42cf09112cff8a085513e3a92|
# 2019-04-20 19:19:04 libkmod2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libkmod2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:04|install|libkmod2|25-7.5|x86_64||f796d7d2bc4daf38063ff386ebbc072d|235627b784d7fcc70829337447306a18be5d8af19146861843eb458bb4b78c4d|
# 2019-04-20 19:19:04 libnl-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libnl-config.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:04|install|libnl-config|3.4-1.3|noarch||f796d7d2bc4daf38063ff386ebbc072d|7741989a722ef30707a794d0ee09e9efaa0e4211320fba3886bea68f0f7c9507|
# 2019-04-20 19:19:04 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libpcre2-8-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:04|install|libpcre2-8-0|10.32-3.2|x86_64||f796d7d2bc4daf38063ff386ebbc072d|cca892429bdef4403ced33f02612c2ba0e54d797f129239502454db4493f40b2|
# 2019-04-20 19:19:04 libqrencode4.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libqrencode4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:04|install|libqrencode4|4.0.0-1.3|x86_64||f796d7d2bc4daf38063ff386ebbc072d|e26453e5f1e0994155983ebbbcbf935ea8f33f9788eba700660e1270bbae59f2|
# 2019-04-20 19:19:04 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libseccomp2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:04|install|libseccomp2|2.4.0-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|0ccba0a085dabb2dedf7c00abf53642ea16de65bad9f908019020908c6726589|
# 2019-04-20 19:19:04 live-add-yast-repos.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/live-add-yast-repos.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:04|install|live-add-yast-repos|1.0-3.2|x86_64|root@lamb52|f796d7d2bc4daf38063ff386ebbc072d|1055d1bd8b78db37f0ed26af7f328753a2599a79aca43f959a1e21c1c7298531|
# 2019-04-20 19:19:05 netcfg.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/netcfg.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2019-04-20 19:19:05|install|netcfg|11.6-3.2|noarch|root@lamb52|f796d7d2bc4daf38063ff386ebbc072d|89285fae5d263a2dfde040dcf57ed601541fa06bce456da4c14c82aa36a60bfc|
# 2019-04-20 19:19:05 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/openSUSE-build-key.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:05|install|openSUSE-build-key|1.0-34.1|x86_64|root@lamb52|f796d7d2bc4daf38063ff386ebbc072d|4c3296ee2b222e3e15030216704abce259ea30b12d895b484a21a87e73ae202e|
# 2019-04-20 19:19:05 openssl-1_1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/openssl-1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:05|install|openssl-1_1|1.1.0h-4.6|x86_64||f796d7d2bc4daf38063ff386ebbc072d|6448ab2750b0b8d74a504745c04501213d6965cf6922068e2083e7d347cc7ba5|
# 2019-04-20 19:19:05 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/p11-kit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:05|install|p11-kit-tools|0.23.12-1.3|x86_64||f796d7d2bc4daf38063ff386ebbc072d|d067741e152bb4305bd5747d4c7d925a804a4a12efb995c4a9f25bfe5ea5823f|
# 2019-04-20 19:19:05 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/p11-kit.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:05|install|p11-kit|0.23.12-1.3|x86_64||f796d7d2bc4daf38063ff386ebbc072d|43e956163d3910aee6bc8de3ddef987a4082feab6aeec921b76fc6c19253f784|
# 2019-04-20 19:19:05 pam-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/pam-config.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_env.so (auth, enabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_cracklib.so (password, enabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# 
2019-04-20 19:19:05|install|pam-config|0.96-1.2|x86_64||f796d7d2bc4daf38063ff386ebbc072d|07ba02c10a800488fb2df001245f58480227eb4b96ce04477eaba29362ce750b|
# 2019-04-20 19:19:06 pkg-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/pkg-config.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:06|install|pkg-config|0.29.2-3.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|7a20d22e2a4548e02f1fb7fc4bcc6c069ba63fb8e16a028c2a8291f024942653|
# 2019-04-20 19:19:06 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:06|install|systemd-presets-common-SUSE|15-7.1|noarch||f796d7d2bc4daf38063ff386ebbc072d|40e203a559c1c627c961f7502d3b3485713fbd004c95ae7f9b93ab998c2636d9|
# 2019-04-20 19:19:06 sysvinit-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/sysvinit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:06|install|sysvinit-tools|2.90-3.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|5146790acbc0df5e3e2bff5684def38a853e78899cae16297eb21c0634a50259|
# 2019-04-20 19:19:08 kbd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/kbd.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2019-04-20 19:19:08|install|kbd|2.0.4-9.2|x86_64||f796d7d2bc4daf38063ff386ebbc072d|50ac3979670f1a1254029ba66a95c9c64c96d63d2186e9b67af0e2500df9ad45|
# 2019-04-20 19:19:08 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/dbus-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# update-alternatives: using /usr/bin/dbus-launch.nox11 to provide /usr/bin/dbus-launch (dbus-launch) in auto mode
# 
2019-04-20 19:19:08|install|dbus-1|1.12.12-2.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|d3bb4c9fe62f9b9a12ff722a096b06b87ab7e9d9d95338eb43b96b787f1b5984|
# 2019-04-20 19:19:08 libcryptsetup12.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libcryptsetup12.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:08|install|libcryptsetup12|2.1.0-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|9506b738742d12c68ecf31486acd2ca7c0296210e0f59375a62d7d4445badf88|
# 2019-04-20 19:19:09 libnl3-200.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libnl3-200.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:09|install|libnl3-200|3.4-1.3|x86_64||f796d7d2bc4daf38063ff386ebbc072d|d98a513a4b9a8993cafcabc5f24cc5f0cc4ed0f44ea6f15eeb979425472aa642|
# 2019-04-20 19:19:09 openssl.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/openssl.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:09|install|openssl|1.1.0h-1.2|noarch||f796d7d2bc4daf38063ff386ebbc072d|960dfbffbaf72bc140a5fb19ed1ad72b8d489b914f7454161d57e08f56fde091|
# 2019-04-20 19:19:09 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:09|install|systemd-presets-branding-openSUSE|12.2-15.1|noarch||f796d7d2bc4daf38063ff386ebbc072d|4794784762da1227f1797d814cc6dc79367160392bfa967b93cda864272f624f|
# 2019-04-20 19:19:09 libwicked-0-6.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libwicked-0-6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:09|install|libwicked-0-6|0.6.54-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|360e7cbd60e3d72fa71c30ef277abfa29ae9a6199307ad5094b170f848f2204e|
# 2019-04-20 19:19:10 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/ca-certificates.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:10|install|ca-certificates|2+git20170807.10b2785-6.2|noarch|root@lamb52|f796d7d2bc4daf38063ff386ebbc072d|5a96226f592d2740216c18234a496d5da38179cc41d7ca687091414b1ef6b057|
# 2019-04-20 19:19:13 systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Running in chroot, ignoring request: daemon-reexec
# Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service -> /usr/lib/systemd/system/getty@.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target -> /usr/lib/systemd/system/remote-fs.target.
# Removed /etc/systemd/system/dbus-org.freedesktop.network1.service.
# Removed /etc/systemd/system/dbus-org.freedesktop.resolve1.service.
# 
2019-04-20 19:19:13|install|systemd|241-2.1|x86_64|root@lamb52|f796d7d2bc4daf38063ff386ebbc072d|4c6dc63e9a15adaab8f6792ad1646c9f9473f60ee337b068ba242c4f6052ccc9|
# 2019-04-20 19:19:15 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/ca-certificates-mozilla.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:15|install|ca-certificates-mozilla|2.30-1.1|noarch|root@lamb52|f796d7d2bc4daf38063ff386ebbc072d|1b95b311d1f2c467daa558d18be78c60ef1d50599ef88253c4cb436a939d8dd8|
# 2019-04-20 19:19:17 udev.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/udev.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:17|install|udev|241-2.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|5176c324e5e62d9fa58586752ea46040c9b19929ecdf81138a092a2e03ac8825|
# 2019-04-20 19:19:17 util-linux-systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/util-linux-systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Running in chroot, ignoring request: daemon-reload
# Created symlink /etc/systemd/system/timers.target.wants/fstrim.timer -> /usr/lib/systemd/system/fstrim.timer.
# 
2019-04-20 19:19:17|install|util-linux-systemd|2.33.1-2.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|a44bcf848d9e29353d879bfd3821ded0e1740094651ba47f751a93536b0ad729|
# 2019-04-20 19:19:18 wicked.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/wicked.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/network/config ...
# Updating /etc/sysconfig/network/dhcp ...
# 
2019-04-20 19:19:18|install|wicked|0.6.54-1.1|x86_64|root@lamb52|f796d7d2bc4daf38063ff386ebbc072d|9b614f1981db62404ec043bcce0937d60266519110b9dd48b82e6c2ca8955c35|
# 2019-04-20 19:19:18 wicked-service.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/wicked-service.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Running in chroot, ignoring request: daemon-reload
# Running in chroot, ignoring request: daemon-reload
# Created symlink /etc/systemd/system/network.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/network-online.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.Nanny.service -> /usr/lib/systemd/system/wickedd-nanny.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.AUTO4.service -> /usr/lib/systemd/system/wickedd-auto4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP4.service -> /usr/lib/systemd/system/wickedd-dhcp4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP6.service -> /usr/lib/systemd/system/wickedd-dhcp6.service.
# 
2019-04-20 19:19:18|install|wicked-service|0.6.54-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|995c08d3ff8d0b17c6dac536acf1ffb77889712c1147dd8e8e73b71a487155d7|
# 2019-04-20 19:19:19 sysconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/sysconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/network/dhcp ...
# Updating /etc/sysconfig/network/config ...
# 
2019-04-20 19:19:19|install|sysconfig|0.85.2-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|06be37835056ba30143e5455398fdfdf7841ddeeb24f6aa98cc768dcfdb97030|
# 2019-04-20 19:19:19 sysconfig-netconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/sysconfig-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-04-20 19:19:19|install|sysconfig-netconfig|0.85.2-1.1|x86_64||f796d7d2bc4daf38063ff386ebbc072d|075eff573d7a9cf61dce21360d42651159f42695faa702d9507ab2068e0e62f1|
# 2019-04-20 19:19:19 Output of systemd-presets-common-SUSE.rpm %posttrans script:
#     Created symlink /etc/systemd/system/default.target.wants/issue-generator.path -> /usr/lib/systemd/system/issue-generator.path.
#     Created symlink /etc/systemd/system/default.target.wants/ca-certificates.path -> /usr/lib/systemd/system/ca-certificates.path.
#     Created symlink /etc/systemd/system/multi-user.target.wants/kbdsettings.service -> /usr/lib/systemd/system/kbdsettings.service.
#     Created symlink /etc/systemd/system/default.target.wants/issue-generator.service -> /usr/lib/systemd/system/issue-generator.service.
# 2019-04-20 19:19:20 Output of udev.rpm %posttrans script:
#     Creating /lib/udev -> /usr/lib/udev symlink.
2019-04-20 19:19:21|radd   |repo-update|http://download.opensuse.org/update/tumbleweed/|
2019-04-20 19:19:21|radd   |repo-oss|http://download.opensuse.org/tumbleweed/repo/oss/|
2019-04-20 19:19:22|radd   |repo-non-oss|http://download.opensuse.org/tumbleweed/repo/non-oss/|
2019-04-20 19:19:22|radd   |repo-debug|http://download.opensuse.org/debug/tumbleweed/repo/oss/|
2019-04-20 19:19:22|radd   |repo-source|http://download.opensuse.org/source/tumbleweed/repo/oss/|
2019-04-20 19:19:23|command|root@lamb52|'zypper' '--non-interactive' 'rm' '-u' 'live-add-yast-repos'|
2019-04-20 19:19:23|remove |live-add-yast-repos|1.0-3.2|x86_64|root@lamb52|
